
SSiO - Feature #454

Backlog # 275 (In Progress): Keep contact with CAAP

Check that 9 more life bouy sensors are ready for installation

06/08/2021 02:44 PM - Leif Häggmark

Status: Closed Start date: 06/08/2021

Priority: Normal Due date: 06/08/2021

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/21/2021 10:52 AM - Leif Häggmark

- Assignee changed from Ali Ahmadi to Christer Åhlund

#2 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 08:16 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 09:09 AM - Leif Häggmark

- Status changed from In Progress to Closed
